[Bug 656850] [NEW] Please backport wesnoth-1.8 (1:1.8.5-1/universe)

Gerfried Fuchs 656850 at bugs.launchpad.net
Fri Oct 8 13:19:39 BST 2010


Public bug reported:

The stable update of wesnoth-1.8 is mostly a bugfix release and thus
would be swell to have it available for older releases, too. Upstream
has a very clear agenda about keeping their stable releases compatible
with each other so that savegames and multiplayer games are working
across different 1.8 releases. The update also bring in a fair amount of
translation updates.

This update also brings proper transitional packages in so that users of
older wesnoth versions can easily switch.

** Affects: karmic-backports
     Importance: Undecided
         Status: New

** Affects: lucid-backports
     Importance: Undecided
         Status: New

** Also affects: karmic-backports
   Importance: Undecided
       Status: New

-- 
Please backport wesnoth-1.8 (1:1.8.5-1/universe)
https://bugs.launchpad.net/bugs/656850
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Karmic Backports.



More information about the ubuntu-backports mailing list